Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Examples

# pixmapext.h File Reference

`#include <glibmm.h>`
`#include <gdkmm/gl/defs.h>`
`#include <gdkmm/gl/pixmap.h>`

Include dependency graph for pixmapext.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Gdk
namespace | Gdk::GL
## Classes
class | Gdk::GL::PixmapExtProxy
## Functions
PixmapExtProxy | Gdk::GL::ext (const Glib::RefPtr< Gdk::Pixmap > &pixmap)
const PixmapExtProxy | Gdk::GL::ext (const Glib::RefPtr< const Gdk::Pixmap > &pixmap)